
.navs {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 85%; 
		font-style: normal; 
		font-weight: bold; 
		color: #FFFFFF
		}

.navs A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	}

.subnavs {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 85%; 
		font-style: normal; 
		font-weight: bold; 
		color: #FFFFFF
		}

.subnavs A {  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 85%; 
		font-style: normal; 
		font-weight: bold; 
		color: #FFFFFF
		}

.topnavs {  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 98%; 
		color: #FFFFFF; 
		font-weight: normal
		}

.topnavs A { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 98%; 
		 color: #FFFFFF; 
		 font-weight: normal
		 }
.topnavs A:hover{ 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 98%; 
		 color: #000000; 
		 font-weight: normal
		 }

.topic  {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%; 
		color: #000000; 
		font-weight: bold
		}


.heads  {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #ffffff; 
		font-weight: bold
		}


.heads A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 90%; 
		color: #000000; 
		font-weight: bold
		}

.subheads {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #0D245B
		}

H1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 125%; color: #0d245b}
H2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 110%; color: #0d245b}
H3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #0d245b}
H4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #0d245b}
H5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%; color: #0d245b; font-weight: bold}
H6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #3A5F67; font-weight: bold}

.trails {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 85%; 
		color: #000000; 
		font-weight: bold
		}

.trails A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 85%; 
		color: #000000; 
		font-weight: bold
		}

.body {    
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 100%;
		color: #000000;
		font-weight:normal;
		letter-spacing: 0.08em;
		line-height: 40px;
                }
.bodybg {       
		background-color: #FFFFFF;
		
                }
TD {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 90%;
		color: #000000; 
		font-weight: normal
		}

.bodybold {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 90%; 
		color: #000000; 
		font-weight: bold
		}

a {
		text-decoration: none
		}

a:active { 
		text-decoration: none
		}

a:hover { 
		text-decoration: none
	}
	
.smallwhite {  
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 80%; 
			color: #FFFFFF
			}

.searchURL {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%; 
		color: #008000
		}

.Title {  
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 150%;
		color: #FFFFFF; 
		font-weight: bold;
		letter-spacing: 0.05em
		}

.Google {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: normal
		}

.sitemap{  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; color: #FFFFFF; 
		font-weight: bold
		}

.LanguageSelector {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #FFFFFF; 
		font-weight: bold; 
		}

.LanguageSelector a {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #FFFFFF; 
		font-weight: bold; 
		font-size: 80%
		}

.LanguageSelector a:hover {  
		font-family: Verdana,Arial, Helvetica, sans-serif; 
		color: #FFFFFF; 
		font-weight: bold; 
		font-size: 80%
		}


.WebsiteName {
	font-family: Verdana, Arial , Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #033744;
	letter-spacing: 0.00em;
	line-height: 17px;
	
	}
.currentsection { 
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		color: #000000; 
		font-weight: bold; 
		font-size: 95%;
		text-decoration: none;
		}

.multilevel-linktable-0 td {
	font-family: Arial, Verdana , Helvetica, sans-serif;
	font-size: 85%;
	font-weight: NORMAL;
	color: #6FBBFF;
	margin: 0px;
	margin: 0px;
	list-style: none;
	padding: 0px 0px 0px 1em;
		
	}
.Glossary{  
		font-family: Arial, Verdana , Helvetica, sans-serif; 
		font-size: 90%; 
		color: #000000; 
		font-weight: NORMAL;
		letter-spacing: 0.05em;
		line-height: 30px;
		}
		
.Glossary a{  
		font-family: Arial, Verdana , Helvetica, sans-serif; 
		font-size: 90%; 
		color: #000000; 
		text-decoration: none;
		font-weight:BOLD;
		letter-spacing: 0.05em;
		line-height: 30px;
		}		
		
.Glossary a:hover{  
		font-family: Arial, Verdana , Helvetica, sans-serif; 
		font-size: 85%; 
		color: #ffffff; 
		font-weight: bold;
		text-decoration: none;
		letter-spacing: 0.05em;
		line-height: 30px;
		}	


.sitemap{  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 85%; 
		font-style: normal; 
		font-weight: bold; 
		color: #000000
		}

.sitemap A {  
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 85%; 
		font-style: normal; 
		font-weight: bold; 
		color: #000000
		}



	
